.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.814453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212424px;}
.ls1c{letter-spacing:-0.128256px;}
.ls18{letter-spacing:-0.068136px;}
.ls13{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048096px;}
.ls1a{letter-spacing:-0.044088px;}
.ls15{letter-spacing:-0.040080px;}
.ls19{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.032064px;}
.lsd{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.012024px;}
.ls2{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008016px;}
.ls14{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004008px;}
.ls1f{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.016032px;}
.ls4{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls11{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.032064px;}
.ls23{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048096px;}
.ls22{letter-spacing:0.064128px;}
.ls12{letter-spacing:0.096192px;}
.ls10{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.356712px;}
.ws16{word-spacing:-0.320640px;}
.ws17{word-spacing:-0.128256px;}
.ws13{word-spacing:-0.116232px;}
.ws35{word-spacing:-0.112224px;}
.ws12{word-spacing:-0.108216px;}
.ws30{word-spacing:-0.104208px;}
.ws19{word-spacing:-0.100200px;}
.ws18{word-spacing:-0.096192px;}
.ws11{word-spacing:-0.092184px;}
.ws15{word-spacing:-0.088176px;}
.ws1b{word-spacing:-0.080160px;}
.ws2d{word-spacing:-0.076152px;}
.ws14{word-spacing:-0.068136px;}
.ws31{word-spacing:-0.060120px;}
.ws37{word-spacing:-0.036072px;}
.ws1c{word-spacing:-0.032064px;}
.ws2f{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.038400px;}
.ws3{word-spacing:0.115200px;}
.ws1d{word-spacing:0.120000px;}
.ws9{word-spacing:0.128256px;}
.wsb{word-spacing:2.296584px;}
.ws5{word-spacing:4.204392px;}
.wse{word-spacing:4.460904px;}
.ws10{word-spacing:4.701384px;}
.wsc{word-spacing:6.128232px;}
.wsd{word-spacing:6.144264px;}
.ws6{word-spacing:7.102176px;}
.ws1a{word-spacing:8.785536px;}
.ws7{word-spacing:10.208376px;}
.ws1{word-spacing:10.737600px;}
.ws36{word-spacing:12.905760px;}
.wsf{word-spacing:13.074096px;}
.ws34{word-spacing:15.154248px;}
.ws8{word-spacing:19.098120px;}
.ws4{word-spacing:20.084088px;}
.ws46{word-spacing:32.989848px;}
.ws44{word-spacing:32.993856px;}
.ws43{word-spacing:32.997864px;}
.ws3d{word-spacing:33.001872px;}
.ws47{word-spacing:33.005880px;}
.ws3c{word-spacing:33.009888px;}
.ws3f{word-spacing:33.013896px;}
.ws45{word-spacing:33.021912px;}
.ws3e{word-spacing:33.025920px;}
.ws40{word-spacing:33.029928px;}
.ws3b{word-spacing:33.033936px;}
.ws41{word-spacing:33.037944px;}
.ws48{word-spacing:33.041952px;}
.ws1f{word-spacing:89.670984px;}
.ws42{word-spacing:97.109832px;}
.ws2b{word-spacing:128.797080px;}
.ws24{word-spacing:129.975432px;}
.ws21{word-spacing:130.917312px;}
.ws25{word-spacing:130.925328px;}
.ws20{word-spacing:132.147768px;}
.ws28{word-spacing:132.151776px;}
.ws1e{word-spacing:132.159792px;}
.ws22{word-spacing:133.366200px;}
.ws2c{word-spacing:133.819104px;}
.ws29{word-spacing:134.276016px;}
.ws27{word-spacing:135.474408px;}
.ws26{word-spacing:140.071584px;}
.ws23{word-spacing:156.151680px;}
.ws2e{word-spacing:161.173704px;}
.ws2a{word-spacing:167.181696px;}
.ws33{word-spacing:209.878920px;}
.ws39{word-spacing:322.495704px;}
.ws38{word-spacing:324.395496px;}
.ws32{word-spacing:326.828352px;}
.ws3a{word-spacing:344.271168px;}
._20{margin-left:-344.408160px;}
._19{margin-left:-326.884224px;}
._1e{margin-left:-324.472488px;}
._1a{margin-left:-210.618048px;}
._12{margin-left:-161.780904px;}
._13{margin-left:-152.985360px;}
._30{margin-left:-68.161008px;}
._34{margin-left:-64.081080px;}
._32{margin-left:-52.802208px;}
._4{margin-left:-8.657280px;}
._21{margin-left:-4.079888px;}
._0{margin-left:-1.002000px;}
._1c{width:1.042080px;}
._2{width:8.216400px;}
._3{width:9.677760px;}
._23{width:11.278912px;}
._33{width:24.714328px;}
._3d{width:32.909368px;}
._31{width:35.758280px;}
._1{width:43.478784px;}
._2b{width:48.476368px;}
._2f{width:53.026984px;}
._2c{width:59.520528px;}
._10{width:61.946976px;}
._25{width:64.080144px;}
._2e{width:70.554016px;}
._22{width:72.958144px;}
._35{width:75.121272px;}
._3c{width:79.658312px;}
._b{width:81.362128px;}
._2d{width:84.007040px;}
._29{width:86.155680px;}
._26{width:88.798256px;}
._39{width:90.712168px;}
._3b{width:92.911376px;}
._36{width:95.042128px;}
._2a{width:97.195888px;}
._24{width:99.839808px;}
._e{width:101.522640px;}
._37{width:104.159728px;}
._38{width:108.475856px;}
._27{width:110.637200px;}
._5{width:114.409200px;}
._3a{width:119.757624px;}
._28{width:121.674720px;}
._a{width:123.839568px;}
._c{width:125.038464px;}
._6{width:131.416512px;}
._7{width:134.880104px;}
._8{width:136.080296px;}
._14{width:138.796488px;}
._d{width:149.282096px;}
._9{width:158.400832px;}
._11{width:191.797312px;}
._1d{width:227.936472px;}
._f{width:257.524632px;}
._16{width:295.453728px;}
._15{width:297.841024px;}
._18{width:309.121760px;}
._17{width:313.441600px;}
._1b{width:317.763048px;}
._1f{width:320.159288px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:27.040400px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y26{bottom:77.421441px;}
.y25{bottom:83.228392px;}
.y0{bottom:100.754902px;}
.y7c{bottom:121.188933px;}
.y4a{bottom:123.624703px;}
.y7b{bottom:149.306424px;}
.y49{bottom:153.798874px;}
.y48{bottom:172.174507px;}
.y7a{bottom:177.424071px;}
.y98{bottom:178.078588px;}
.y47{bottom:190.075919px;}
.y79{bottom:205.541562px;}
.y97{bottom:209.195294px;}
.yc4{bottom:216.693490px;}
.y46{bottom:218.193410px;}
.y78{bottom:233.659053px;}
.yc3{bottom:236.188235px;}
.y96{bottom:241.249412px;}
.y45{bottom:246.310901px;}
.yc2{bottom:254.933333px;}
.y77{bottom:261.776700px;}
.y95{bottom:273.303686px;}
.yc1{bottom:273.678431px;}
.y44{bottom:274.428548px;}
.y76{bottom:289.894191px;}
.yc0{bottom:292.423529px;}
.y43{bottom:302.546039px;}
.y42{bottom:302.547132px;}
.y94{bottom:305.263922px;}
.ybf{bottom:311.168784px;}
.y75{bottom:318.011682px;}
.ybe{bottom:329.913882px;}
.y41{bottom:330.664623px;}
.y93{bottom:337.318039px;}
.y5c{bottom:340.692313px;}
.y74{bottom:346.129173px;}
.ybd{bottom:348.658980px;}
.y40{bottom:358.782114px;}
.y5b{bottom:362.249176px;}
.ybc{bottom:367.404078px;}
.y92{bottom:369.372501px;}
.y73{bottom:374.246820px;}
.y5a{bottom:383.806039px;}
.y90{bottom:384.930744px;}
.ybb{bottom:386.149176px;}
.y3f{bottom:386.899761px;}
.y91{bottom:400.582901px;}
.y72{bottom:402.364310px;}
.yba{bottom:404.894274px;}
.y59{bottom:407.893490px;}
.y3e{bottom:415.017252px;}
.yb9{bottom:423.639216px;}
.y71{bottom:430.481801px;}
.y8f{bottom:432.637019px;}
.yb8{bottom:442.384314px;}
.y3d{bottom:443.134742px;}
.y4c{bottom:448.007843px;}
.y70{bottom:458.599448px;}
.yb7{bottom:461.129568px;}
.y8e{bottom:464.597255px;}
.y3c{bottom:471.252390px;}
.y52{bottom:473.869025px;}
.yb6{bottom:479.874510px;}
.y8c{bottom:480.249412px;}
.y6f{bottom:486.716939px;}
.y50{bottom:494.302422px;}
.y8d{bottom:495.901569px;}
.yb5{bottom:498.619608px;}
.y3b{bottom:499.369880px;}
.y58{bottom:509.304107px;}
.y6e{bottom:514.834430px;}
.yb4{bottom:517.364706px;}
.y51{bottom:521.198474px;}
.y3a{bottom:527.487371px;}
.y8b{bottom:527.861961px;}
.yb3{bottom:536.109804px;}
.y6d{bottom:542.951921px;}
.yb2{bottom:554.854902px;}
.y39{bottom:555.604862px;}
.y8a{bottom:559.916078px;}
.y6c{bottom:571.069568px;}
.yb1{bottom:573.600000px;}
.y4f{bottom:575.940968px;}
.y54{bottom:581.285490px;}
.y38{bottom:583.722509px;}
.y89{bottom:591.970196px;}
.yb0{bottom:592.345098px;}
.y6b{bottom:599.187059px;}
.yaf{bottom:611.090196px;}
.y37{bottom:611.840000px;}
.y88{bottom:623.930588px;}
.yae{bottom:629.835294px;}
.y6a{bottom:630.397647px;}
.y36{bottom:640.520000px;}
.yad{bottom:648.580392px;}
.y87{bottom:655.984706px;}
.y69{bottom:659.265098px;}
.yac{bottom:667.325490px;}
.y35{bottom:668.076856px;}
.y4e{bottom:669.290438px;}
.yab{bottom:686.070588px;}
.y86{bottom:688.038824px;}
.y68{bottom:688.226275px;}
.y34{bottom:696.225745px;}
.yaa{bottom:704.815686px;}
.y67{bottom:717.093725px;}
.y85{bottom:719.999216px;}
.ya9{bottom:723.560784px;}
.y33{bottom:724.337019px;}
.ya8{bottom:742.305882px;}
.y66{bottom:745.961176px;}
.y84{bottom:752.053333px;}
.y32{bottom:752.448293px;}
.ya7{bottom:761.050980px;}
.y65{bottom:774.922353px;}
.y4d{bottom:778.479750px;}
.ya6{bottom:779.796078px;}
.y31{bottom:780.559566px;}
.y83{bottom:784.107763px;}
.ya5{bottom:798.541176px;}
.y64{bottom:803.789960px;}
.y30{bottom:808.670840px;}
.y82{bottom:815.318195px;}
.ya4{bottom:817.286275px;}
.y57{bottom:824.506406px;}
.y63{bottom:832.657255px;}
.ya3{bottom:836.031373px;}
.y2f{bottom:836.782114px;}
.y56{bottom:839.406417px;}
.y81{bottom:846.528627px;}
.y55{bottom:850.652705px;}
.ya2{bottom:854.776471px;}
.y62{bottom:861.618431px;}
.y2e{bottom:864.937220px;}
.ya1{bottom:873.521569px;}
.y80{bottom:878.582745px;}
.y61{bottom:890.486039px;}
.ya0{bottom:892.266667px;}
.y2d{bottom:893.048493px;}
.y53{bottom:900.795686px;}
.y7f{bottom:910.636863px;}
.y9f{bottom:911.011765px;}
.y60{bottom:919.353333px;}
.y2c{bottom:921.159767px;}
.y9e{bottom:929.756863px;}
.y7e{bottom:942.597255px;}
.y5f{bottom:948.314510px;}
.y9d{bottom:948.501961px;}
.y2b{bottom:949.271041px;}
.y9c{bottom:967.247059px;}
.y7d{bottom:974.651373px;}
.y5e{bottom:977.182117px;}
.y2a{bottom:977.382315px;}
.y9b{bottom:988.335294px;}
.y29{bottom:1005.493588px;}
.y9a{bottom:1007.080548px;}
.y5d{bottom:1007.642901px;}
.y28{bottom:1033.604862px;}
.y4b{bottom:1034.167059px;}
.y99{bottom:1036.697647px;}
.y27{bottom:1062.284706px;}
.y24{bottom:1091.808235px;}
.y23{bottom:1118.520000px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y22{bottom:1146.637647px;}
.h7{height:25.769501px;}
.h3{height:29.746875px;}
.h9{height:35.625000px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x25{left:44.332157px;}
.x27{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x28{left:63.170980px;}
.x3c{left:72.449804px;}
.x5{left:78.448235px;}
.x6{left:80.060314px;}
.x4{left:81.634902px;}
.x29{left:91.194715px;}
.x3a{left:98.318039px;}
.x54{left:100.380000px;}
.x3b{left:108.346667px;}
.x8{left:109.677569px;}
.x9{left:111.289647px;}
.x7{left:112.864235px;}
.xb{left:130.484627px;}
.xc{left:132.096706px;}
.xa{left:133.671294px;}
.xe{left:151.404157px;}
.xf{left:153.016235px;}
.xd{left:154.590824px;}
.x40{left:156.334118px;}
.x3f{left:165.519216px;}
.x11{left:172.211216px;}
.x12{left:173.823294px;}
.x10{left:175.397882px;}
.x14{left:201.378588px;}
.x15{left:202.990667px;}
.x13{left:204.565255px;}
.x17{left:224.360078px;}
.x18{left:225.972157px;}
.x16{left:227.546745px;}
.x41{left:228.783922px;}
.x42{left:230.470980px;}
.x1a{left:251.465490px;}
.x1b{left:253.077569px;}
.x19{left:254.652157px;}
.x1d{left:263.949725px;}
.x1e{left:265.561804px;}
.x1c{left:267.136392px;}
.x44{left:282.863529px;}
.x20{left:284.756784px;}
.x21{left:286.368863px;}
.x1f{left:287.943451px;}
.x43{left:292.048627px;}
.x22{left:313.886667px;}
.x45{left:355.313333px;}
.x46{left:357.000392px;}
.x48{left:409.392941px;}
.x47{left:418.578039px;}
.x26{left:470.313573px;}
.x49{left:481.842745px;}
.x4a{left:483.529804px;}
.x2a{left:488.497255px;}
.x3d{left:535.453725px;}
.x4b{left:545.107451px;}
.x23{left:562.446667px;}
.x4c{left:608.372157px;}
.x4d{left:610.059216px;}
.x39{left:634.052785px;}
.x3e{left:649.986743px;}
.x4f{left:662.451765px;}
.x30{left:666.204411px;}
.x4e{left:671.636863px;}
.x38{left:693.943373px;}
.x24{left:696.755294px;}
.x2b{left:699.848235px;}
.x31{left:725.815017px;}
.x50{left:734.901569px;}
.x51{left:736.588627px;}
.x35{left:760.398966px;}
.x2e{left:761.803138px;}
.x34{left:770.145749px;}
.x2f{left:775.488762px;}
.x32{left:781.858039px;}
.x33{left:783.451216px;}
.x53{left:788.981176px;}
.x2d{left:795.077366px;}
.x52{left:798.166275px;}
.x2c{left:817.664981px;}
.x36{left:825.817514px;}
.x37{left:899.389648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.181316pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls18{letter-spacing:-0.058158pt;}
.ls13{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041053pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls15{letter-spacing:-0.034211pt;}
.ls19{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027368pt;}
.lsd{letter-spacing:-0.023947pt;}
.lsa{letter-spacing:-0.020485pt;}
.ls3{letter-spacing:-0.017105pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls16{letter-spacing:-0.010263pt;}
.ls2{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.006842pt;}
.ls14{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003421pt;}
.ls1f{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.006842pt;}
.lsc{letter-spacing:0.010263pt;}
.ls6{letter-spacing:0.013684pt;}
.ls4{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls11{letter-spacing:0.023947pt;}
.ls8{letter-spacing:0.027368pt;}
.ls23{letter-spacing:0.030789pt;}
.lsb{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041053pt;}
.ls22{letter-spacing:0.054737pt;}
.ls12{letter-spacing:0.082105pt;}
.ls10{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.304474pt;}
.ws16{word-spacing:-0.273684pt;}
.ws17{word-spacing:-0.109474pt;}
.ws13{word-spacing:-0.099211pt;}
.ws35{word-spacing:-0.095790pt;}
.ws12{word-spacing:-0.092368pt;}
.ws30{word-spacing:-0.088947pt;}
.ws19{word-spacing:-0.085526pt;}
.ws18{word-spacing:-0.082105pt;}
.ws11{word-spacing:-0.078684pt;}
.ws15{word-spacing:-0.075263pt;}
.ws1b{word-spacing:-0.068421pt;}
.ws2d{word-spacing:-0.065000pt;}
.ws14{word-spacing:-0.058158pt;}
.ws31{word-spacing:-0.051316pt;}
.ws37{word-spacing:-0.030789pt;}
.ws1c{word-spacing:-0.027368pt;}
.ws2f{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.032777pt;}
.ws3{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.102427pt;}
.ws9{word-spacing:0.109474pt;}
.wsb{word-spacing:1.960264pt;}
.ws5{word-spacing:3.588686pt;}
.wse{word-spacing:3.807634pt;}
.ws10{word-spacing:4.012897pt;}
.wsc{word-spacing:5.230792pt;}
.wsd{word-spacing:5.244476pt;}
.ws6{word-spacing:6.062108pt;}
.ws1a{word-spacing:7.498951pt;}
.ws7{word-spacing:8.713426pt;}
.ws1{word-spacing:9.165148pt;}
.ws36{word-spacing:11.015795pt;}
.wsf{word-spacing:11.159479pt;}
.ws34{word-spacing:12.935007pt;}
.ws8{word-spacing:16.301324pt;}
.ws4{word-spacing:17.142904pt;}
.ws46{word-spacing:28.158699pt;}
.ws44{word-spacing:28.162120pt;}
.ws43{word-spacing:28.165541pt;}
.ws3d{word-spacing:28.168962pt;}
.ws47{word-spacing:28.172383pt;}
.ws3c{word-spacing:28.175804pt;}
.ws3f{word-spacing:28.179225pt;}
.ws45{word-spacing:28.186067pt;}
.ws3e{word-spacing:28.189488pt;}
.ws40{word-spacing:28.192909pt;}
.ws3b{word-spacing:28.196330pt;}
.ws41{word-spacing:28.199751pt;}
.ws48{word-spacing:28.203172pt;}
.ws1f{word-spacing:76.539250pt;}
.ws42{word-spacing:82.888727pt;}
.ws2b{word-spacing:109.935583pt;}
.ws24{word-spacing:110.941373pt;}
.ws21{word-spacing:111.745321pt;}
.ws25{word-spacing:111.752163pt;}
.ws20{word-spacing:112.795584pt;}
.ws28{word-spacing:112.799005pt;}
.ws1e{word-spacing:112.805848pt;}
.ws22{word-spacing:113.835585pt;}
.ws2c{word-spacing:114.222164pt;}
.ws29{word-spacing:114.612164pt;}
.ws27{word-spacing:115.635060pt;}
.ws26{word-spacing:119.559009pt;}
.ws23{word-spacing:133.284279pt;}
.ws2e{word-spacing:137.570860pt;}
.ws2a{word-spacing:142.699021pt;}
.ws33{word-spacing:179.143513pt;}
.ws39{word-spacing:275.268300pt;}
.ws38{word-spacing:276.889879pt;}
.ws32{word-spacing:278.966459pt;}
.ws3a{word-spacing:293.854888pt;}
._20{margin-left:-293.971819pt;}
._19{margin-left:-279.014149pt;}
._1e{margin-left:-276.955596pt;}
._1a{margin-left:-179.774401pt;}
._12{margin-left:-138.089140pt;}
._13{margin-left:-130.581646pt;}
._30{margin-left:-58.179270pt;}
._34{margin-left:-54.696821pt;}
._32{margin-left:-45.069667pt;}
._4{margin-left:-7.389477pt;}
._21{margin-left:-3.482415pt;}
._0{margin-left:-0.855264pt;}
._1c{width:0.889474pt;}
._2{width:7.013162pt;}
._3{width:8.260515pt;}
._23{width:9.627188pt;}
._33{width:21.095075pt;}
._3d{width:28.090004pt;}
._31{width:30.521712pt;}
._1{width:37.111598pt;}
._2b{width:41.377318pt;}
._2f{width:45.261526pt;}
._2c{width:50.804133pt;}
._10{width:52.875243pt;}
._25{width:54.696022pt;}
._2e{width:60.221838pt;}
._22{width:62.273897pt;}
._35{width:64.120249pt;}
._3c{width:67.992869pt;}
._b{width:69.447172pt;}
._2d{width:71.704754pt;}
._29{width:73.538739pt;}
._26{width:75.794327pt;}
._39{width:77.427959pt;}
._3b{width:79.305108pt;}
._36{width:81.123825pt;}
._2a{width:82.962181pt;}
._24{width:85.218916pt;}
._e{width:86.655308pt;}
._37{width:88.906211pt;}
._38{width:92.590270pt;}
._27{width:94.435100pt;}
._5{width:97.654715pt;}
._3a{width:102.219897pt;}
._28{width:103.856246pt;}
._a{width:105.704066pt;}
._c{width:106.727392pt;}
._6{width:112.171416pt;}
._7{width:115.127788pt;}
._8{width:116.152219pt;}
._14{width:118.470642pt;}
._d{width:127.420701pt;}
._9{width:135.204057pt;}
._11{width:163.709840pt;}
._1d{width:194.556654pt;}
._f{width:219.811820pt;}
._16{width:252.186446pt;}
._15{width:254.224138pt;}
._18{width:263.852883pt;}
._17{width:267.540110pt;}
._1b{width:271.228710pt;}
._1f{width:273.274037pt;}
.fs4{font-size:23.080509pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y26{bottom:66.083573pt;}
.y25{bottom:71.040133pt;}
.y0{bottom:86.000000pt;}
.y7c{bottom:103.441600pt;}
.y4a{bottom:105.520667pt;}
.y7b{bottom:127.441467pt;}
.y49{bottom:131.276027pt;}
.y48{bottom:146.960667pt;}
.y7a{bottom:151.441467pt;}
.y98{bottom:152.000133pt;}
.y47{bottom:162.240533pt;}
.y79{bottom:175.441333pt;}
.y97{bottom:178.560000pt;}
.yc4{bottom:184.960133pt;}
.y46{bottom:186.240400pt;}
.y78{bottom:199.441200pt;}
.yc3{bottom:201.600000pt;}
.y96{bottom:205.920000pt;}
.y45{bottom:210.240267pt;}
.yc2{bottom:217.600000pt;}
.y77{bottom:223.441200pt;}
.y95{bottom:233.280133pt;}
.yc1{bottom:233.600000pt;}
.y44{bottom:234.240267pt;}
.y76{bottom:247.441067pt;}
.yc0{bottom:249.600000pt;}
.y43{bottom:258.240133pt;}
.y42{bottom:258.241067pt;}
.y94{bottom:260.560000pt;}
.ybf{bottom:265.600133pt;}
.y75{bottom:271.440933pt;}
.ybe{bottom:281.600133pt;}
.y41{bottom:282.240933pt;}
.y93{bottom:287.920000pt;}
.y5c{bottom:290.800133pt;}
.y74{bottom:295.440800pt;}
.ybd{bottom:297.600133pt;}
.y40{bottom:306.240800pt;}
.y5b{bottom:309.200133pt;}
.ybc{bottom:313.600133pt;}
.y92{bottom:315.280293pt;}
.y73{bottom:319.440800pt;}
.y5a{bottom:327.600133pt;}
.y90{bottom:328.560133pt;}
.ybb{bottom:329.600133pt;}
.y3f{bottom:330.240800pt;}
.y91{bottom:341.920133pt;}
.y72{bottom:343.440667pt;}
.yba{bottom:345.600133pt;}
.y59{bottom:348.160133pt;}
.y3e{bottom:354.240667pt;}
.yb9{bottom:361.600000pt;}
.y71{bottom:367.440533pt;}
.y8f{bottom:369.280133pt;}
.yb8{bottom:377.600000pt;}
.y3d{bottom:378.240533pt;}
.y4c{bottom:382.400000pt;}
.y70{bottom:391.440533pt;}
.yb7{bottom:393.600133pt;}
.y8e{bottom:396.560000pt;}
.y3c{bottom:402.240533pt;}
.y52{bottom:404.473980pt;}
.yb6{bottom:409.600000pt;}
.y8c{bottom:409.920000pt;}
.y6f{bottom:415.440400pt;}
.y50{bottom:421.915038pt;}
.y8d{bottom:423.280000pt;}
.yb5{bottom:425.600000pt;}
.y3b{bottom:426.240400pt;}
.y58{bottom:434.719823pt;}
.y6e{bottom:439.440267pt;}
.yb4{bottom:441.600000pt;}
.y51{bottom:444.872337pt;}
.y3a{bottom:450.240267pt;}
.y8b{bottom:450.560000pt;}
.yb3{bottom:457.600000pt;}
.y6d{bottom:463.440133pt;}
.yb2{bottom:473.600000pt;}
.y39{bottom:474.240133pt;}
.y8a{bottom:477.920000pt;}
.y6c{bottom:487.440133pt;}
.yb1{bottom:489.600000pt;}
.y4f{bottom:491.598149pt;}
.y54{bottom:496.160000pt;}
.y38{bottom:498.240133pt;}
.y89{bottom:505.280000pt;}
.yb0{bottom:505.600000pt;}
.y6b{bottom:511.440000pt;}
.yaf{bottom:521.600000pt;}
.y37{bottom:522.240000pt;}
.y88{bottom:532.560000pt;}
.yae{bottom:537.600000pt;}
.y6a{bottom:538.080000pt;}
.y36{bottom:546.720000pt;}
.yad{bottom:553.600000pt;}
.y87{bottom:559.920000pt;}
.y69{bottom:562.720000pt;}
.yac{bottom:569.600000pt;}
.y35{bottom:570.241333pt;}
.y4e{bottom:571.277194pt;}
.yab{bottom:585.600000pt;}
.y86{bottom:587.280000pt;}
.y68{bottom:587.440000pt;}
.y34{bottom:594.268000pt;}
.yaa{bottom:601.600000pt;}
.y67{bottom:612.080000pt;}
.y85{bottom:614.560000pt;}
.ya9{bottom:617.600000pt;}
.y33{bottom:618.262560pt;}
.ya8{bottom:633.600000pt;}
.y66{bottom:636.720000pt;}
.y84{bottom:641.920000pt;}
.y32{bottom:642.257120pt;}
.ya7{bottom:649.600000pt;}
.y65{bottom:661.440000pt;}
.y4d{bottom:664.476439pt;}
.ya6{bottom:665.600000pt;}
.y31{bottom:666.251680pt;}
.y83{bottom:669.280267pt;}
.ya5{bottom:681.600000pt;}
.y64{bottom:686.080133pt;}
.y30{bottom:690.246240pt;}
.y82{bottom:695.920133pt;}
.ya4{bottom:697.600000pt;}
.y57{bottom:703.762790pt;}
.y63{bottom:710.720000pt;}
.ya3{bottom:713.600000pt;}
.y2f{bottom:714.240800pt;}
.y56{bottom:716.480791pt;}
.y81{bottom:722.560000pt;}
.y55{bottom:726.080133pt;}
.ya2{bottom:729.600000pt;}
.y62{bottom:735.440000pt;}
.y2e{bottom:738.272773pt;}
.ya1{bottom:745.600000pt;}
.y80{bottom:749.920000pt;}
.y61{bottom:760.080133pt;}
.ya0{bottom:761.600000pt;}
.y2d{bottom:762.267333pt;}
.y53{bottom:768.880000pt;}
.y7f{bottom:777.280000pt;}
.y9f{bottom:777.600000pt;}
.y60{bottom:784.720000pt;}
.y2c{bottom:786.261893pt;}
.y9e{bottom:793.600000pt;}
.y7e{bottom:804.560000pt;}
.y5f{bottom:809.440000pt;}
.y9d{bottom:809.600000pt;}
.y2b{bottom:810.256453pt;}
.y9c{bottom:825.600000pt;}
.y7d{bottom:831.920000pt;}
.y5e{bottom:834.080133pt;}
.y2a{bottom:834.251013pt;}
.y9b{bottom:843.600000pt;}
.y29{bottom:858.245573pt;}
.y9a{bottom:859.600133pt;}
.y5d{bottom:860.080133pt;}
.y28{bottom:882.240133pt;}
.y4b{bottom:882.720000pt;}
.y99{bottom:884.880000pt;}
.y27{bottom:906.720000pt;}
.y24{bottom:931.920000pt;}
.y23{bottom:954.720000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y22{bottom:978.720000pt;}
.h7{height:21.995725pt;}
.h3{height:25.390638pt;}
.h9{height:30.407950pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x25{left:37.840000pt;}
.x27{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x28{left:53.920000pt;}
.x3c{left:61.840000pt;}
.x5{left:66.960000pt;}
.x6{left:68.336000pt;}
.x4{left:69.680000pt;}
.x29{left:77.839840pt;}
.x3a{left:83.920000pt;}
.x54{left:85.680000pt;}
.x3b{left:92.480000pt;}
.x8{left:93.616000pt;}
.x9{left:94.992000pt;}
.x7{left:96.336000pt;}
.xb{left:111.376000pt;}
.xc{left:112.752000pt;}
.xa{left:114.096000pt;}
.xe{left:129.232000pt;}
.xf{left:130.608000pt;}
.xd{left:131.952000pt;}
.x40{left:133.440000pt;}
.x3f{left:141.280000pt;}
.x11{left:146.992000pt;}
.x12{left:148.368000pt;}
.x10{left:149.712000pt;}
.x14{left:171.888000pt;}
.x15{left:173.264000pt;}
.x13{left:174.608000pt;}
.x17{left:191.504000pt;}
.x18{left:192.880000pt;}
.x16{left:194.224000pt;}
.x41{left:195.280000pt;}
.x42{left:196.720000pt;}
.x1a{left:214.640000pt;}
.x1b{left:216.016000pt;}
.x19{left:217.360000pt;}
.x1d{left:225.296000pt;}
.x1e{left:226.672000pt;}
.x1c{left:228.016000pt;}
.x44{left:241.440000pt;}
.x20{left:243.056000pt;}
.x21{left:244.432000pt;}
.x1f{left:245.776000pt;}
.x43{left:249.280000pt;}
.x22{left:267.920000pt;}
.x45{left:303.280000pt;}
.x46{left:304.720000pt;}
.x48{left:349.440000pt;}
.x47{left:357.280000pt;}
.x26{left:401.439200pt;}
.x49{left:411.280000pt;}
.x4a{left:412.720000pt;}
.x2a{left:416.960000pt;}
.x3d{left:457.040000pt;}
.x4b{left:465.280000pt;}
.x23{left:480.080000pt;}
.x4c{left:519.280000pt;}
.x4d{left:520.720000pt;}
.x39{left:541.199867pt;}
.x3e{left:554.800400pt;}
.x4f{left:565.440000pt;}
.x30{left:568.643095pt;}
.x4e{left:573.280000pt;}
.x38{left:592.319867pt;}
.x24{left:594.720000pt;}
.x2b{left:597.360000pt;}
.x31{left:619.524115pt;}
.x50{left:627.280000pt;}
.x51{left:628.720000pt;}
.x35{left:649.043469pt;}
.x2e{left:650.242009pt;}
.x34{left:657.362899pt;}
.x2f{left:661.923462pt;}
.x32{left:667.360000pt;}
.x33{left:668.719867pt;}
.x53{left:673.440000pt;}
.x2d{left:678.643442pt;}
.x52{left:681.280000pt;}
.x2c{left:697.923248pt;}
.x36{left:704.881895pt;}
.x37{left:767.679867pt;}
}
